tec

WhatsApp deixa de funcionar em iPhones mais antigos

De acordo com o WABetaInfo, a versão beta 2.21.50.11 não suporta iPhones com iOS 9 (iPhone 4 e iPhone 4S), o que significa que a app deixará de funcionar nestes dispositivos e apenas poderá ser usada em versões mais recentes a partir do iOS 10.

O WhatsApp ainda não se pronunciou oficialmente sobre esta versão beta da sua app mas, tendo em conta o historial do WABetaInfo, é provável que a informação venha a ser confirmada.

Follow us on social media: Instagram; Facebook; Twitter; Youtube.

Mostrar Mais

Artigos Relacionados

Deixe uma resposta

O seu endereço de email não será publicado.

Botão Voltar ao Topo
error: Content is protected !!